# possibly the direct play NAT Helper?
name dpnhpast
type win32
rsrc version.res

import ntdll.dll

@ stub DirectPlayNATHelpCreate
@ stub DllCanUnloadNow
@ stub DllGetClassObject
@ stub DllRegisterServer
@ stub DllUnregisterServer
